Subject: Offline Message from Rahma Alsalem : Hello i have shipment of two part and I
From: Zendesk Chat <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Sun, 28 Jun 2020 12:11:44 -0000

From: Rahma Alsalem  <[email-masked]>
Phone: 
Location: Riyadh, Saudi Arabia
URL: https://saudi.mumzworld.com/sa-en/contact-us
Department: 

Hello i have shipment of two part and I don’t know it’s written its hold by the government since one week ago and the other part is written shipped, can i have explanation ? Why its hold , order number 100155160 , since one week i sent to many emails only one time I receive reply , really it’s upsetting me and i want to raise an issue coz its wast my time to contact you with no reply 

----
Zopim
https://www.zopim.com